
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProfVisualizer", "ProfVisualizer\ProfVisualizer.csproj", "{381B493A-AA29-4030-8CFF-79F794560D49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccess", "DataAccess\DataAccess.csproj", "{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TracerModule", "TracerModule\TracerModule.csproj", "{46240F82-C20B-4F0E-BE3F-33F9A327E049}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Symboler", "Symboler\Symboler.csproj", "{2B0616BE-3177-4602-A705-BB47E1330F8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Documents", "Documents\Documents.csproj", "{DB608119-6698-4CE6-94AA-B4408B96177F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicSlicer", "DynamicSlicer\DynamicSlicer.csproj", "{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FunctionTest", "FunctionTest\FunctionTest.csproj", "{3BF89303-4629-4027-AE40-BAB0DCAB693C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F8464876-30AE-4246-B931-1E1F901C02A0}"
	ProjectSection(SolutionItems) = preProject
		localtestrun.testrunconfig = localtestrun.testrunconfig
		ProfVisualizer.vsmdi = ProfVisualizer.vsmdi
	EndProjectSection
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = ProfVisualizer.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{381B493A-AA29-4030-8CFF-79F794560D49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{381B493A-AA29-4030-8CFF-79F794560D49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{381B493A-AA29-4030-8CFF-79F794560D49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{381B493A-AA29-4030-8CFF-79F794560D49}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}.Release|Any CPU.Build.0 = Release|Any CPU
		{46240F82-C20B-4F0E-BE3F-33F9A327E049}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46240F82-C20B-4F0E-BE3F-33F9A327E049}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46240F82-C20B-4F0E-BE3F-33F9A327E049}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46240F82-C20B-4F0E-BE3F-33F9A327E049}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B0616BE-3177-4602-A705-BB47E1330F8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B0616BE-3177-4602-A705-BB47E1330F8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B0616BE-3177-4602-A705-BB47E1330F8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B0616BE-3177-4602-A705-BB47E1330F8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB608119-6698-4CE6-94AA-B4408B96177F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB608119-6698-4CE6-94AA-B4408B96177F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB608119-6698-4CE6-94AA-B4408B96177F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB608119-6698-4CE6-94AA-B4408B96177F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BF89303-4629-4027-AE40-BAB0DCAB693C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BF89303-4629-4027-AE40-BAB0DCAB693C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BF89303-4629-4027-AE40-BAB0DCAB693C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BF89303-4629-4027-AE40-BAB0DCAB693C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
